


@media (max-width: 1160px) {
    
    .wrapper {
        width: auto;
        padding-left: 25px;
        padding-right: 25px;
    }
    
    .header-nav ul li a {
	    padding-left: 8px;
	    padding-right: 8px;
	}
	
	.image-slider .slick-dots {
		left: 25px;
	}
}



@media (max-width: 991px) {
    
    	
	.header-nav {
		display: none;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 110;
		background-color: #3A5257;
		padding: 3px;
		margin: 0 !important;
		box-sizing: border-box;
	}
	.header-nav.is-visible {
		display: block;
	}
	.header-nav ul {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.header-nav ul li {
		display: block;
		width: 100%;
		overflow: hidden;
		float: none;
		text-align: center;
		margin-bottom: 6px;
	}
	.header-nav ul li.home {
		display: block;
	}
	.header-nav ul li a {
		float: none;
		display: inline-block;
		width: auto;
		font-size: 20px;
		text-align: center;
	}
	
	.page-header {
		height: auto;
		padding-top: 100px;
	}
	.page-header:before,
	.page-header:after {
		display: none;
	}
	.page-header-slider {
		min-height: 180px;
		height: calc(40vw - 40px);
	}
	.page-header-slider--home {
		max-width: 510px;
		height: 510px;
	}
	.page-header-slider-item {
		min-height: 180px;
		height: calc(40vw - 40px) !important;
	}
	.page-header-slider--home .page-header-slider-item {
		height: 510px !important;
	}
	
	
	.page-container {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.image-slider-item img {
		max-height: 280px !important;
	}
	
	.card-date {
		left: -15px;
		width: 48px;
	}
    
    .event-item {
        min-height: 55px;
        margin-top: 6px;
    }
    .event-item-date {
        width: 55px;
        height: 55px;
    }
    .event-item-day {
        padding-top: 6px;
        font-size: 28px;
    }
    .event-item-month {
        font-size: 16px;
        line-height: 18px;
    }
    .event-item-content {
        padding-left: 70px;
        padding-top: 4px;
        line-height: 22px;
    }
    
    .modal-close {
	    top: -10px;
	    right: -10px;
    }
    
}


@media (max-width: 767px) {
	.page-header-slider-item-play {
		width: 60px;
		height: 60px;
		font-size: 24px;
	}
	.page-icon {
		width: 50px;
		height: 50px;
		font-size: 24px;
		line-height: 50px;
	}
	.page-header-slider-item-play-container span {
		font-size: 15px;
	}
	
	.slick-dots li {
		width: 20px;
		height: 10px;
		margin-right: 8px;
	}
	
	.text-box h1,
	.text-box h2 {
		font-size: 28px;
	}
	.text-box h3 {
		font-size: 25px;
	}
	.text-box h4 {
		font-size: 22px;
	}
	.text-box h5 {
		font-size: 20px;
	}
}



@media (max-width: 575px) {
    
    .header .wrapper {
	    padding-left: 15px;
	    padding-right: 15px;
    }
    .header-logo {
	    margin-top: 22px !important;
	}
    .header-logo img {
	    height: 18px;
    }
    
    .card-image {
	    position: relative;
	    width: auto;
	    top: 0;
	    left: 0;
	    margin: 5px 5px 0 5px;
    }
	.card-image + .card-content {
		padding-left: 20px;
	}
	.card-content {
		padding-bottom: 10px;
	}
	
	.image-slider-item img {
		max-height: 180px !important;
	}
	
	.page-header-slider--home {
		height: calc(100vw - 40px);
	}
	.page-header-slider--home .page-header-slider-item {
		height: calc(100vw - 40px) !important;
	}

}

